
/* Menu related css */

/********menu styles***********/
nav{position:relative; border-top:1px solid #dedddc; border-bottom:1px solid #dedddc; width:100%; float:left; font-family: 'Lato', sans-serif;}
#Mobile-Menu { display:none;}
.menu{list-style:none;margin:0 auto;position:relative;z-index:9999;display:block;float:left;}
.menu:after{clear:both;}
.menu{list-style:none;margin:0 auto;width:100%;}
.menu li{font-weight:400; font-size:16px; line-height:53px;text-align:center;float:left;margin:0;position:relative; }
.menu > li > a{color: #000000; display: block; margin:0px 48px;text-align: center; position:relative;}
.menu li a:hover:after{border-bottom:5px solid #1b8acb; content:''; position:absolute; bottom:0px; left:0px; height:5px; width:100%;}
.first a{background:none !important; margin-left:0px !important;}
.last a {margin-right:0px!important;}
.menu li > a:hover, .menu > li:hover > a, .menu > li.current-menu-item > a, .menu > li.current_page_ancestor > a{color:#000000; }
.menu li ul{position:absolute;left:0%;padding:0; background:#18468d; display:none;width:185px;}
.menu li:hover > ul{display:block;top:53px;}
.menu li:hover > ul::after{
 }
.menu li li:hover > ul{left:100%;top:30px;position:absolute;}
.menu-more-width{width: 600px !important;}
.menu-more-width li {	float: left !important;	width: 50% !important;}
.menu li li{position:relative;z-index:1000;margin:0px;padding:0px;text-transform:none;text-shadow:none;width:100%;}
.menu li li a{color:#fff;display:block;text-align:left;border-bottom:1px solid #23a0d1;background:#18468d;margin:0px;border-left:0px;padding:0px; font-weight:400;padding: 0px 0 0px 35px; z-index:1000;position:relative;margin:0px;width:100%; font-size: 16px; text-transform:none; line-height:46px;}
.menu li li a:hover, .menu li li:hover > a{color: #fff;background: #1b8acb; border-left:8px solid #53baf6;}
.menu li li a:hover:after{border-bottom:0px;}
.menu li ul ul{top:0;margin:-30px 0 0 0;}
.menu li li li{text-align:left;background:#fff;z-index:1000;margin:0 0 0 0px;}
.menu li li li a{padding:12px 0px 12px 25px;}
.menu li li li a:hover{padding:12px 0px 12px 25px;}
nav ul li:hover > ul {
   display: block; /* Dropdown will be visible after hover. */
   opacity: 1; /* This keeps the opacity at 1 after the animation has run (e.g. could be considered as the final or default stage of the element) */
   animation: opacity 700ms ease-in-out normal;
   -moz-animation: opacity 700ms ease-in-out normal;
   -ms-animation: opacity 700ms ease-in-out normal;
   -o-animation: opacity 700ms ease-in-out normal;
   -webkit-animation: opacity 700ms ease-in-out normal;    
}

/**
 * Defines how the animation will look like
 */
@keyframes opacity { 
    from { opacity:0; } 
    to { opacity: 1; } 
}
@-moz-keyframes opacity { 
    from { opacity: 0; } 
    to { opacity: 1; } 
}
@-ms-keyframes opacity { 
    from {opacity:0; } 
    to { opacity: 1; } 
}
@-o-keyframes opacity { 
    from {opacity:0; } 
    to { opacity: 1; } 
}
@-webkit-keyframes opacity { 
    from { opacity:0; } 
    to { opacity: 1; } 
}
.menu li ul.double-column{width:630px;background:#005a98;left:-200px;}
.menu li ul.double-column li{float:left;width:315px;box-sizing:border-box;}
.menu li ul.double-column li:nth-child(2n+1) ul{left:-200px;width:200px;}
.menu li ul.double-column li:nth-child(2n) ul{left:100%;;width:200px;}
.menu li ul.double-column li:nth-child(2n+1) ul li{width:100%;}
.menu li ul.double-column li:nth-child(2n) ul li{width:100%;}

@media only screen and ( max-width:1169px )
{
nav {width: 100%;float: left;}
.menu > li > a {margin: 0px 32px;}
}

@media only screen and ( max-width:979px )
{
nav {
	width: 98%;
	float: left;
	margin: 10px 0 0 0;
}
.menu-sec ul li a {
	margin: 0px 16px;
}
}

@media only screen and ( max-width:767px )
{
	.menu-sec ul li a {
	margin: 0px 9px;
}
}	

@media screen and (max-width : 639px) {
	nav{ display:none;}
#menu-wrapper{background:none;clear:both;display:none;}
#Mobile-Menu{display:block;position:absolute;z-index:99999;right:0px;top:5px;clear:both;}
#Mobile-Menu a{color:#fff;display:block;}
.menu-mobile{z-index:999999;padding:8px 0px;color:#fff;}
.menu-mobile img{margin:10px 20px 0px 0px;width:auto;height:auto;}
.Wrapper{position:fixed;z-index:9999;right:0px;top:0px;width:80%;background:#94d3e4;display:none;overflow:scroll;}
.Wrapper{display:none;}
#menu-wrapper .sub-menu{padding-left:10px;}
.menuText {	text-align: center;	padding: 0px;color: #223e7c !important;	line-height: 40px;	font-size: 17px;}
.menuText a {
	color: #223e7c!important;
	display: block;
}

.menu-more-width {
	width: 100% !important;
	left: 0px !important;
}
.menu-more-width li {
	float: none !important;
	width: 100% !important;
}
.par-menu li {
	font-size: 17px;
	background: #1b8acb;
	transition: all ease-out 400ms;
	border-bottom: 1px solid #fff;
}
.par-menu li a{padding:14px 0px 14px 30px;display:block;}
.par-menu li:hover{background:#091356;transition:all ease-out 400ms;}
.par-menu .sub-menu li:hover{background:#091356;transition:all ease-out 400ms;}
.par-menu .sub-menu li a:hover{color:#fff !important;}
.par-menu .sub-menu li{padding-left:20px;background:#18468d;transition:all ease-out 400ms;font-size:16px;}
.par-menu .sub-menu li a{ color:#fff !important;}
.par-menu .sub-menu li li{display:none;}   
}